Bug 1658086 - Update alsa-utils to upstream for RHEL 7.7
Summary: Update alsa-utils to upstream for RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: alsa-utils
Version: 7.7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Jaroslav Kysela
QA Contact: Ken Benoit
URL:
Whiteboard:
Depends On:
Blocks: 1614007
TreeView+ depends on / blocked
 
Reported: 2018-12-11 08:41 UTC by Jaroslav Kysela
Modified: 2019-08-06 13:05 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 13:05:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2206 None None None 2019-08-06 13:05:35 UTC

Description Jaroslav Kysela 2018-12-11 08:41:44 UTC
The latest upstream code contains support for the new hardware and few bugfixes.

Comment 3 Ken Benoit 2019-06-26 18:41:54 UTC
Performed audio testing on various systems with RHEL-7.7-20190619.0 installed (built-in speakers, Bluetooth, wired headphones, unified jack headset, USB) and both manual testing as well as automated testing has looked good. Also did a spot-check on arecordmidi (ensuring -n, --num-events works and doesn't cause issues), alsa-info.sh (making sure the new requirements check occurs and that the output still looks correct), and verified that axfer is working correctly. Given this is a rebase I can't verify everything involved so I can only verify this as SanityOnly.

Comment 5 errata-xmlrpc 2019-08-06 13:05:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2206


Note You need to log in before you can comment on or make changes to this bug.